.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #fff;
  background-color: #000;
}

.container-nic {
  max-width: 90%;
}

.container-nic.home {
  padding-top: 40px;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: 0;
  flex-flow: column;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.heading_h1 {
  font-family: Inter, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 80px;
}

.heading_h1.center {
  text-align: center;
}

.text-block {
  color: #fffc;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.text-block.center {
  text-align: center;
}

.text-block.white {
  color: #fff;
}

.text-block._18 {
  font-size: 18px;
}

.text-block.green {
  color: #00db00;
  font-weight: 700;
}

.text-block.bold {
  font-weight: 600;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.withbg {
  background-image: url('../images/Figure---BG-Image-→-Gradient-BG.avif');
  background-position: 0 0;
  background-size: cover;
  padding-bottom: 0;
}

.section.withbg.main {
  padding-top: 0;
}

.section.colorful {
  background-image: linear-gradient(#000, #002a00);
  border-top: .2px solid #00db0029;
  padding-bottom: 0;
}

.section.withbg2 {
  background-image: url('../images/luF6GJ4aSqJimJzbnwPzDMkfL4w.png.avif');
  background-position: 0 0;
  background-size: cover;
}

.section.withstroke {
  border-top: 1px solid #193800;
}

.button {
  background-image: linear-gradient(87deg, #00bd00, #005e00);
  border-radius: 5px;
  padding: 16px 40px;
  font-family: Inter, sans-serif;
  font-weight: 700;
}

.button.blacktext {
  color: #000;
  background-color: #00db00;
  background-image: none;
  padding-top: 16px;
  padding-bottom: 16px;
}

.button.center {
  text-align: center;
}

.button.center.type1 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.div-block-2 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image {
  margin-right: 0;
}

.div-block-3 {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  display: flex;
}

.heading_h2 {
  margin-top: 0;
  font-family: Inter, sans-serif;
  font-size: 56px;
  font-weight: 300;
  line-height: 60px;
}

.heading_h2.center {
  text-align: center;
}

.div-block-4 {
  background-color: #00db00;
  width: 80px;
  height: 2px;
}

.heading {
  color: #00db00;
  border-left: 7px solid #00db00;
  padding-left: 20px;
  font-family: Inter, sans-serif;
  font-size: 22px;
}

.div-block-6 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  align-items: flex-start;
  width: 60%;
  display: flex;
}

.div-block-6.copied {
  margin-bottom: 40px;
}

.div-block-7 {
  flex-flow: column;
  justify-content: center;
  width: 50%;
  display: flex;
}

.div-block-7.bottomalign {
  justify-content: flex-end;
  width: 40%;
}

.heading-2 {
  font-family: Inter, sans-serif;
}

.div-block-8 {
  flex-flow: column;
  display: flex;
}

.list {
  color: #00db00;
  margin-bottom: 0;
  padding-left: 20px;
}

.list.type1 {
  padding-left: 10px;
}

.div-block-9 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-image: linear-gradient(#000, #133000);
  border: 1px solid #1d2612;
  border-radius: 10px;
  align-items: center;
  padding: 24px;
  display: flex;
}

.div-block-9.anothercolor {
  background-image: linear-gradient(283deg, #00bd00, #001404 69%);
  border-style: none;
}

.div-block-9.anothercolor.rowflex {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  align-items: flex-start;
}

.div-block-9.anothercolor.rowflex.popular {
  background-image: linear-gradient(293deg, #00bd00, #001404b0);
}

.text-block-2 {
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.div-block-7-copy {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-flow: column;
  justify-content: center;
  width: 60%;
  display: flex;
}

.div-block-6-copy {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-3-copy {
  grid-column-gap: 8%;
  grid-row-gap: 8%;
  justify-content: center;
  display: flex;
}

.list-2 {
  color: #00db00;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-left: 20px;
  font-family: Inter, sans-serif;
}

.div-block-10 {
  background-color: #1d2612;
  border: 1px solid #ffffff1a;
  border-radius: 20px;
  padding: 5px 25px;
}

.div-block-11 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.div-block-11.center {
  align-items: center;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid._2ndgrid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.grid._3rdgrid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid._4thgrid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.grid._5th-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-13 {
  background-image: linear-gradient(173deg, #000, #005e00d9);
  border: 1px solid #1d2612;
  border-radius: 11px;
}

.div-block-13.differentiation {
  -webkit-text-stroke-color: #193800;
}

.div-block-13.popular {
  border-width: 2px;
  border-color: #00db00;
}

.div-block-14 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: stretch;
  padding: 32px;
  display: flex;
}

.div-block-12-copy {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.heading-3._24 {
  font-size: 24px;
}

.differentiation_cards {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  padding: 32px;
  display: flex;
}

.differentiation_cards.contact {
  align-items: center;
}

.text-block-3 {
  background-color: #ffffff0d;
  border-radius: 11px;
  padding: 6px 24px;
  font-family: Inter, sans-serif;
  font-size: 14px;
}

.text-block-3.popular {
  text-transform: uppercase;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 50px;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.heading-5._16 {
  font-size: 16px;
}

.heading-5._16.green {
  color: #00db00;
}

.heading-5._16.green.caps {
  text-transform: uppercase;
}

.div-block-15 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.div-block-15.center {
  align-items: center;
}

.div-block-16 {
  background-image: linear-gradient(173deg, #000, #005e00d9);
  border: 1px solid #1d2612;
  border-radius: 11px;
}

.div-block-16.differentiation {
  -webkit-text-stroke-color: #193800;
  border-left-width: 1px;
}

.div-block-16.guide {
  -webkit-text-stroke-color: #193800;
  background-color: #0d170b;
  background-image: none;
  border-left-width: 4px;
  border-left-color: #193800;
}

.list-3 {
  color: #00db00;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-left: 20px;
  font-family: Inter, sans-serif;
}

.text-block-4 {
  color: #fffc;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.text-block-4._18 {
  font-size: 18px;
}

.text-block-4.white {
  color: #fff;
  font-size: 20px;
}

.div-block-17 {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  display: flex;
}

.div-block-18 {
  background-color: #1d2612;
  border: 1px solid #ffffff1a;
  border-radius: 20px;
  padding: 5px 25px;
}

.div-block-19 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.div-block-20 {
  background-color: #00db00;
  width: 20px;
  height: 2px;
}

.accordion-icon_horizontal-line-2 {
  background-color: #00db00;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.accordion-icon_component-2 {
  color: #00db00;
  border: 2px solid #00db00;
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-page-padding-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.faq {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.uui-container-large-2 {
  flex-flow: column;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.uui-faq01_accordion-2 {
  background-color: #0d170b;
  border: 1px solid #193800;
  border-left-width: 4px;
  border-radius: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 32px;
}

.uui-text-size-medium-2 {
  color: #cfcfcf;
  letter-spacing: normal;
  font-size: 18px;
  line-height: 1.5;
}

.uui-faq01_icon-wrapper-2 {
  color: #7f56d9;
}

.accordion-icon_vertical-line-2 {
  background-color: #00db00;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.uui-faq01_question-2 {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 0;
  padding-bottom: 1.5rem;
  display: flex;
}

.uui-faq01_answer-2 {
  overflow: hidden;
}

.center {
  text-align: center;
}

.uui-faq01_heading-2 {
  color: #fff;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.uui-faq01_component-2 {
  margin-top: 0;
}

.uui-padding-vertical-xhuge-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.uui-faq01_list-2 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  flex-flow: column;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-link {
  color: #fff9;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.container {
  grid-column-gap: 41px;
  grid-row-gap: 41px;
  justify-content: space-between;
  align-items: center;
  width: auto;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar {
  background-color: #0000;
  width: 100%;
  max-width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
}

.nav-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff9;
  background-color: #00db000d;
  border: 1px solid #ffffff1a;
  border-radius: 60px;
  justify-content: flex-start;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.image-2 {
  width: 10px;
}

.image-7 {
  width: 140px;
}

.jose_button_link_block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  background-color: #262629;
  border: 1px solid #ffffff1a;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 12px 15px;
  text-decoration: none;
  display: flex;
}

.jose_button_link_block.jose_button_purple {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-image: linear-gradient(#846fff, #653cd6);
  border-width: 0;
}

.jose_button_link_block.jose_button_purple.jose_nav_button {
  background-color: #04ff001a;
  background-image: none;
}

.jose_button_link_block.jose_button_purple.jose_nav_button.jose_nav_button_menu_mobile {
  display: none;
}

.text-block-5 {
  color: #b4b4ba;
  font-size: 16px;
  line-height: 24px;
}

.text-block-5._1 {
  color: #6a7282;
}

.footer-bottom-bar {
  background-color: #0000;
  border-top: 1px solid #ffffff1a;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.alex-footer-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 30%;
  display: flex;
}

.alex-footer-col.copiednic {
  width: 100%;
  padding-top: 0;
}

.alex-footer-col.notice, .alex-footer-col.modifiedcol {
  width: 30%;
}

.link-2 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.footersection {
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}

.footersection.footer {
  background-color: #ffffff0d;
  background-image: url('../images/Container.avif');
  background-position: 0 0;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.footer-content-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-container {
  justify-content: center;
  align-items: center;
  max-width: 100%;
}

.div-block-149 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-26 {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-150 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: none;
}

.text-block-6 {
  color: #00db00;
}

@media screen and (max-width: 991px) {
  .heading_h1.center {
    font-size: 60px;
    line-height: 64px;
  }

  .section.colorful {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .div-block-3 {
    flex-flow: column;
    align-items: center;
  }

  .div-block-3.updown {
    flex-flow: column-reverse;
    justify-content: center;
    align-items: center;
  }

  .heading_h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .div-block-6 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-6.copied {
    margin-bottom: 0;
  }

  .div-block-7, .div-block-7.bottomalign {
    width: 100%;
  }

  .div-block-7-copy {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    width: 100%;
    margin-top: 20px;
  }

  .div-block-6-copy {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-3-copy {
    grid-column-gap: 16%;
    grid-row-gap: 16%;
    flex-flow: column;
  }

  .div-block-11 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .grid, .grid._3rdgrid, .grid._5th-grid {
    grid-template-columns: 1fr;
  }

  .div-block-12-copy {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .nav-link {
    color: #ffffffa3;
  }

  .brand {
    order: -9999;
    width: 20%;
  }

  .container {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: auto;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
    width: auto;
    max-width: none;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    position: relative;
  }

  .icon {
    color: #fff;
    background-color: #a9a9a900;
  }

  .nav-menu {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    -webkit-backdrop-filter: blur(90px);
    backdrop-filter: blur(90px);
    color: #fff;
    background-color: #0037011a;
    background-image: linear-gradient(#003701, #002e00);
    border-width: 0;
    border-radius: 0;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    width: 95%;
    height: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .image-7.nav_image {
    width: 100%;
    margin-top: 10px;
  }

  .jose_button_link_block.jose_button_purple.jose_nav_button {
    display: none;
  }

  .jose_button_link_block.jose_button_purple.jose_nav_button.jose_nav_button_menu_mobile {
    width: 100%;
    display: flex;
  }

  .menu-button {
    order: 9999;
    justify-content: center;
    align-items: center;
    display: block;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .footer-bottom-bar {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .alex-footer-col {
    width: 100%;
  }

  .alex-footer-col.copiednic {
    padding-top: 0;
  }

  .alex-footer-col.notice, .alex-footer-col.modifiedcol {
    width: 100%;
  }

  .footersection.footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-content-wrapper {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .heading_h1.center {
    font-size: 40px;
    line-height: 44px;
  }

  .grid._2ndgrid, .grid._4thgrid {
    grid-template-columns: 1fr;
  }

  .uui-page-padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .uui-faq01_component-2 {
    margin-top: 0;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .brand {
    width: 23%;
    margin-top: 0;
  }

  .navbar {
    height: auto;
  }

  .nav-menu {
    position: relative;
    top: 0%;
  }

  .image-7.nav_image {
    margin-top: 14px;
  }

  .footersection {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-26 {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .heading_h1.center {
    font-size: 40px;
    line-height: 45px;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .heading_h2 {
    text-align: center;
  }

  .heading_h2.center {
    font-size: 32px;
  }

  .div-block-6, .div-block-6.copied, .div-block-7, .div-block-7.bottomalign, .div-block-7-copy, .div-block-6-copy {
    width: 100%;
  }

  .div-block-3-copy {
    flex-flow: column;
  }

  .grid, .div-block-13 {
    flex-flow: column;
    display: flex;
  }

  .div-block-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-15.center {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .uui-page-padding-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .brand {
    width: 36%;
    margin-top: 14px;
  }

  .container {
    flex-flow: row;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .nav-menu {
    display: block;
  }

  .image-7.nav_image {
    width: 100%;
    margin-top: 0;
  }

  .jose_button_link_block.jose_button_purple.jose_nav_button.jose_nav_button_menu_mobile {
    width: 80%;
  }

  .menu-button {
    opacity: 1;
    background-color: #0000;
  }

  .text-block-5 {
    text-align: center;
  }

  .footer-bottom-bar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footersection {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


